body,h1,h2,h3,h4,h5,h6,p,.thm-btn,.mobile-nav__content .main-menu__list>li>a, .mobile-nav__content .main-menu__list>li>ul>li>a, .mobile-nav__content .main-menu__list>li>ul>li>ul>li>a,.main-menu .main-menu__list>li>a, .stricky-header .main-menu__list>li>a,.main-slider-four__btn a{
      font-family: "Almarai", sans-serif !important;

}

.main-menu .main-menu__list>li, .stricky-header .main-menu__list>li{
    margin: 0px !important;
    margin-left: 40px !important;
}
.main-menu .main-menu__list>li.dropdown>a:after{
    right: unset !important;
    left: 0 !important;
}
.main-menu .main-menu__list>li.dropdown>a{
    padding-right: unset !important;
    padding-left: 16px !important;
}
.main-menu .main-menu__list>li>ul, .main-menu .main-menu__list>li>ul>li>ul, .stricky-header .main-menu__list>li>ul, .stricky-header .main-menu__list>li>ul>li>ul{
    left: unset !important;
    right: 0 !important;
}



.main-header-five__top::before {
  left: unset !important;
  right: 0 !important;
  clip-path:unset !important;
clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%) !important;
}



.main-header-five__top-inner {
 padding-left: unset !important;
  padding-right: 319px !important;
}
.header-style1__contact li .text{
    margin-left: unset !important;
    margin-right: 10px !important;
}
.header-style1__contact li+li{
    margin-left: unset !important;
    margin-right: 45px;
}
.header-style1__contact li:before{
    left: unset !important;
    right: -23px !important;
}

.header-style1__social-links a+a{
    margin-left: unset !important;
    margin-right: 20px !important;
}

.main-header-five__bottom-right .sidebar-icon{
    padding-left: unset !important;
    margin-left: unset !important;
    padding-right: 20px !important;
    margin-right: 20px !important;
}
.main-header-five__bottom-right .sidebar-icon::after{
    left: unset !important;
    right: 0 !important;
}

.main-slider-four__single,.about-five {
    direction: rtl !important;
}
.main-slider-four__content .title-box h2{
    letter-spacing: normal !important;
}
.main-slider-four__bg::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgb(15, 55, 85);
background: linear-gradient(-90deg, 
    rgba(15, 55, 85, 1) 0%, 
    rgba(15, 55, 85, 1) 5%, 
    rgba(15, 55, 85, 0.81) 30%, 
    rgba(15, 55, 85, 0.21) 95%, 
    rgba(15, 55, 85, 0) 100%
);

    content: "";
    z-index: -1;
}

.main-slider-four__content .tagline{
    padding-left: unset !important;
    padding-right: 45px !important;
}
.main-slider-four__content .tagline::before{
    left: unset !important;
    right: 0 !important;
}

.about-five__img2{
    left: unset !important;
    right: 0 !important;
}


.about-five__content{
    margin-right: unset !important;
    margin-left: 10px !important;
}
.about-five__img1{
    padding-right: unset !important;
    padding-left: 40px !important;
}

.about-five__img1 .experince-box{
    right: unset !important;
    left: 0 !important;
}
.about-five__img1 .experince-box h2{
    margin: unset !important;
    margin: 235px -90px !important;
}

@media (max-width:991px) {
    .about-five__img1 .experince-box h2{
    margin: unset !important;
    margin-top: 25px !important;
}
.about-five__img1-inner{
    margin-top: unset !important;
    margin-top: 20px !important;
}
}
.about-five__content-text2-single-top .text-box{
    margin-left: unset !important;
    margin-right: 15px !important;
}

.about-five__content-text2-single-list li p span::before{
    margin-right: unset !important;
    margin-left: 5px !important;
}


[dir="rtl"] .title-animation {
  animation: none !important;
  letter-spacing: normal !important;
  word-spacing: normal !important;
  display: inline !important;
}
@keyframes fadeInUpArabic {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.title-arabic-animation {
  display: inline-block;
  animation: fadeInUpArabic 0.8s ease forwards;
  opacity: 0;
}
@keyframes fadeInRightArabic {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.title-arabic-animation-right {
  display: inline-block;
  animation: fadeInRightArabic 0.8s ease forwards;
  opacity: 0;
}


.sec-title__tagline .icon-box span::before{
    padding-right: unset !important;
    padding-left: 3px !important;
}

.counter-one__single-content{
    margin-left: unset !important;
    margin-right: 20px !important;
}
.cta-one p {
    letter-spacing: normal !important;
}
.cta-one{
    direction: rtl !important;
}


.cta-one__bg {
    left: unset !important;
    right: 0 !important;
    clip-path: unset !important;

    clip-path: polygon(100% 0, 0 0, 20% 100%, 100% 100%) !important;

}
.cta-one__content {
    float: unset !important;
    float: left !important;
    margin: unset !important;
}


.footer-widget__about-social-links ul li {
    margin: unset !important;
    margin-left: 10px !important;
}
.footer-widget__contact-list li .text-box{
    margin-left: unset !important;
    margin-right: 12px !important;
}
.mobile-nav__wrapper {
    direction: rtl !important;
}
.mobile-nav__close{
    right: unset !important;
    left: 15px !important;
}

.mobile-nav__contact li>i{
    margin-right: unset !important;
    margin-left: 10px !important;
}
.mobile-nav__social a{
    margin: unset !important;
    margin-left: 10px !important;
}

.services-five__single-content p {
    padding: 0 15px;
}



.about-two__img-content{
    left: unset !important;
    right: -50px;
}

.about-two__img {
   
    padding-right: unset !important;
    padding-left: 100px !important;
    
}
@media (max-width:991px) {
    .about-two__img {
   
    padding-right: 0 !important;
    padding-left: 0 !important;
    
}
}
.about-two__single-tab-bottom-list li p span::before{
    margin-right: unset !important;
    margin-left: 5px !important;
}

.services-two__single-content p,.services-two__single-content h2
{
    text-align: right !important;
}

.services-two__carousel.owl-theme .owl-nav,.testimonial-one__carousel.owl-carousel .owl-nav{
right: unset !important;
left: 0 !important;
}
.services-two__single-content h2::before{
    left: unset !important;
    right: 0 !important;
}
.services-two .sec-title__tagline h4{
    text-align: right !important;
}
.about-four__img2{
    left: unset !important;
    right: -110px !important;
}
.about-four__content-customer{
    margin-left: unset !important;
    margin-right: 70px;
}
.about-four__content-list li p span::before{
    margin-right: unset !important;
    margin-left: 5px !important;
}
.testimonial-three__single-bottom .author-info{
    margin-left: unset !important;
    margin-right: 20px !important;
}
.why-choose-one__single-tab-content h2::before{
    left: unset !important;
    right: 0 !important;
}

.export-contact-box{
    border-left: unset !important;
    border-right: 4px solid var(--cleanin-base);
}

.team-details__content-text1 .title-box h2::before,.team-details__content-text2 .title-box h2::before{
    left: unset !important;
    right: 0 !important;
}
